<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" class="uk-height-1-1">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="apple-touch-icon-precomposed" href="../../layout/cms/images/apple-touch-icon.png">
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/uikit/2.26.3/css/uikit.almost-flat.min.css">
  <meta name="robots" content="noindex,nofollow" />
  <title>glFusion Shop Plugin Configuration</title>
  <style>
    html{background:#f9f9f9}.tm-dropdown,.tm-navbar{background:#325482!important}.uk-form label{font-weight:700}.tm-navbar{border-radius:0!important;padding:1px 0 6px!important;border:none!important}.tm-navbar-brand{color:#eee!important}.tm-navbar-brand a{text-shadow:none;color:#fff}.tm-navbar-brand a:hover{color:#ababab;text-decoration:none}.tm-navbar-brand-oc a{text-shadow:none;color:#fff}.tm-navbar-brand-oc a:hover{color:#ababab;text-decoration:none}.tm-navbar-nav>li>a{border:none;border-radius:3px!important;font-size:15px!important;height:40px!important;margin:0!important}.tm-dropdown{color:#000;border-radius:0!important;border:0!important}.tm-nav-navbar>li>a{color:#fff!important}.tm-navbar::after,.tm-navbar::before{margin-top:7px!important}.tm-navbar-nav>li.uk-open>a,.tm-navbar-nav>li:hover>a,.tm-navbar-nav>li>a:focus{color:#fff;outline:0;background:#35B3EE!important}.tm-navbar-nav>li>a{color:#fff!important;text-shadow:none!important}.tm-navbar-toggle{color:#ccc!important;text-shadow:none!important}.tm-navbar-toggle:focus,.tm-navbar-toggle:hover{color:#fff!important}.tm-footer{background:#252525;border-top:1px solid #232425;margin-bottom:0;bottom:0;padding:10px;color:#fff}.tm-wrapper{min-height:100%;margin:0 auto -51px!important}.tm-push,footer{height:51px}.uk-navbar-content > a {color:#fff !important;}
  </style>
</head>

<body class="uk-height-1-1">
  <div class="tm-wrapper">
    <nav class="uk-navbar uk-navbar-attached tm-navbar uk-margin-bottom">
      <div class="uk-navbar-brand tm-navbar-brand">
        glFusion Shop Plugin Configuration
      </div>
      <div class="uk-navbar-flip uk-hidden-small">
        <div class="uk-navbar-content tm-navbar-content" style="text-shadow:none;">
          <a href="https://www.glfusion.org/wiki/">glFusion Wiki</a>
        </div>
      </div>
    </nav>

    <div class="uk-container uk-container-center uk-margin-bottom">
      <h1>glFusion Shop Plugin Configuration</h1>

      <h2>Main Shop Options</h2>

      <dl id="desc_admin_email_addr">
        <dt>Administrator&apos;s Email Address</dt>
        <dd>Enter the email addresses to which confirmation email messages should be sent. If this is empty, the site email address will be used.</dd>
      </dl>

      <dl id="desc_currency">
        <dt>Currency</dt>
        <dd>This is the currency in which you want all transactions to occur. Your Payment Provider account must have the choosen currency enabled.<p />
This plugin currently requires you to have only one currency enabled. All the currencies listed in ISO 4217 are available for selection, If the selected currency is not supported by a payment gateway such as PayPal the gateway will be disabled.</dd>
      </dl>

      <dl id="desc_anon_buy">
        <dt>Anonymous users can buy?</dt>
        <dd>Select "Yes" if you allow anonymous users to buy items from your site. Select "No" to allow only registered users to purchase. Access to specific groups can also be granted by category.</dd>
      </dl>

      <dl id="desc_menuitem">
        <dt>Add to main menu?</dt>
        <dd>Select "Yes" to have the plugin added to the &quot;Extras&quot; menu. Select "No" if you wish to manually add this plugin to another menu.</dd>
      </dl>

      <dl id="desc_order">
        <dt>Default sort order for product display</dt>
        <dd>Select the default sort order for products shown on the main product list.</dd>
      </dl>

      <dl id="desc_prod_per_page">
        <dt>Max products displayed per page</dt>
        <dd>Set the maximum number of products to display on a single page.</dd>
      </dl>

      <dl id="desc_catalog_columns">
        <dt>Catalog Columns</dt>
        <dd>Set the number of columns for the catalog list, for block-style templates.</dd>
      </dl>

      <dl id="desc_show_plugins">
        <dt>Include plugins in catalog?</dt>
        <dd>Select &quot;Yes&quot; to include products provided by other plugins in the catalog. Plugin products will appear at the end of the first page, and are not included in search results.</dd>
      </dl>

      <dl id="desc_ena_comments">
        <dt>Enable Comments?</dt>
        <dd>Select whether you'd like to enable user comments for products.</dd>
      </dl>

      <dl id="desc_ena_ratings">
        <dt>Enable Product Ratings?</dt>
        <dd>Select whether you'd like to enable user ratings for products.</dd>
      </dl>

      <dl id="desc_anon_can_rate">
        <dt>Anonymous can rate products?</dt>
        <dd>Select whether you'd like to allow anonymous users to rate products. If this is "No" then only logged-in users can give ratings.</dd>
      </dl>

      <dl id="desc_displayblocks">
        <dt>Display glFusion Blocks</dt>
        <dd>Select whether to display left blocks, right blocks, both, or neither when the product catalog is displayed.</dd>
      </dl>

      <dl id="desc_centerblock">
          <dt>Centerblock?</dt>
          <dd>Select whether the Shop plugin should take over the home page as a centerblock.</dd>
      </dl>

      <dl id="desc_weight_unit">
          <dt>Unit of Weight Measurement</dt>
          <dd>Select your preferred unit of measure for product weight: Kilograms or Pounds.</dd>
      </dl>

      <dl id="desc_uom_size">
          <dt>Unit of Size Measurement</dt>
          <dd>Select your preferred unit of measure for sizes: Inches or Centimetres.</dd>
      </dl>

      <dl id="desc_tc_link">
          <dt>Link to Terms and Conditions</dt>
          <dd>Enter an optional URL to your TOC page for purchases. This will appear on the cart form prior to checkout.</dd>
      </dl>

      <dl id="desc_days_purge_cart">
          <dt>Days to Purge Carts</dt>
          <dd>Enter a number of days after which abandoned shopping carts will be deleted. Zero disables purging of carts.</dd>
      </dl>

      <dl id="desc_days_purge_pending">
          <dt>Days to Purge Pending Orders</dt>
          <dd>Enter a number of days after which abandoned orders, those that have not been submitted for payment, will be deleted. Zero disables purging of old orders.</dd>
      </dl>

      <dl id="desc_ena_cart">
        <dt>Enable shopping cart?</dt>
        <dd>Select whether the internal shopping cart should be enabled. If this is not enabled, there will be no way for a buyer to purchase items with various attributes, as those items must go through the shopping cart and checkout process.</dd>
      </dl>

      <h2>Image and Path Settings</h2>

      <dl id="desc_max_thumb_size">
        <dt>Max. Thumbnail Dimension</dt>
        <dd>Enter the maximum size, in pixels, for thumbnail images. This is for efficiency only and should be set to a reasonable value, but large enough for any thumbnails to be properly rendered. The thumbnail will be sized by the template so that its longest side does not exceed this value while preserving the aspect ratio.</dd>
      </dl>

      <dl id="desc_download_path">
        <dt>Full Path to Downloadable Files</dt>
        <dd>This is the full path, including trailing slash, where files will be stored for later download by the buyer.
<p />The default path is created under the private/data/shop directory during plugin installation. This path may be changed, but must be readable by your web server. If you wish to be able to upload product files via the product form, then it must also be writable.</dd>
      </dl>

      <dl id="desc_max_file_size">
        <dt>Max size for downloadable files</dt>
        <dd>This is the maximum size, in MB, of files that will be downloadable by buyers. This number actually limits the size of file uploads, not downloads.</dd>
      </dl>

      <dl id="desc_tmpdir">
        <dt>Temporary Working Directory</dt>
        <dd>Enter the full path to a working directory to be used during the creation of encrypted buttons. The web server <b>must</b> be able to create and delete files in this directory.<p />
When buttons are encrypted, several temporary files are created and then deleted. These do not contain sensitive information, but this directory should still be fairly private.</dd>
      </dl>

      <h2>New Product Defaults</h2>
      <p>These options set the default values for new products and can be overridden for each product.</p>

      <dl id="desc_def_prod_type">
          <dt>Default Product Type</dt>
          <dd>Select the type of product sold most often. This will be set by default when new products are created.</dd>
      </dl>

      <dl id="desc_def_enabled">
        <dt>Product Enabled?</dt>
        <dd>If "Yes", then the "Enabled" checkbox will be checked automatically for new products.</dd>
      </dl>

      <dl id="desc_def_taxable">
        <dt>Product is Taxable?</dt>
        <dd>If "Yes", then the "Taxable" checkbox will be checked automatically for new products.</dd>
      </dl>

      <dl id="desc_def_featured">
        <dt>Product Featured?</dt>
        <dd>If "Yes", then the "Featured" checkbox will be checked automatically for new products.</dd>
      </dl>

      <dl id="desc_def_expiration">
        <dt>Default Expiration (days)?</dt>
        <dd>Enter the default number of days after a purchase for a downloadable product to be available.</dd>
      </dl>

      <dl id="desc_def_track_onhand">
        <dt>Track Qty On Hand?</dt>
        <dd>Select &quot;Yes&quot; to have the plugin track the quantity on hand of an item, by default. The administrator can update the quantity by editing the product, and the quantity will be reduced as purchases are made (to a minimum of zero).</dd>
      </dl>

      <dl id="desc_def_oversell">
        <dt>Action when Qty On Hand = 0</dt>
        <dd>Select the action to be taken when the quantity on hand reaches zero. Options are:
<ul><li><b>Allow Backordering:</b> Continue to allow sales of the product.</li>
<li><b>Hide from Catalog:</b> Hide the product from the catalog so it cannot be seen or purchased.</li>
<li><b>Keep in Catalog, Prevent Sales:</b> Continue to display the product in the catalog but remove the purchase links.</li>
</ul>
        </dd>
      </dl>

      <dl id="desc_product_tpl_ver">
        <dt>Product Detail Template Version</dt>
        <dd><p>Select the default template version to use for the Product Detail views. Two template versions are currently included: the previous template and a new version that emphasizes product images. This is currently a global setting and affects all products but a future version may include per-product selections.</p>
        <p>You may add your own templates by creating a directory under private/shop/templates/detail and creating product_detail.thtml and product_detail_attrib.thtml. Both files are required (this may change later).</p>
        </dd>
      </dl>

      <dl id="desc_hp_layout">
          <dt>Homepage Layout</dt>
          <dd>Select whether the Shop homepage will list all products, or categories. NOTE: If &quot;Category List&quot; is selected, the Home category is not shown.
          </dd>
      </dl>

      <dl id="desc_enable_svc_funcs">
        <dt>Enable Service Functions?</dt>
        <dd>Select &quot;Yes&quot; to masquerade as the Paypal plugin by enabling the service functions other plugins to interact with Shop. This is a temporary option for compatibility when updateing from the PayPal plugin to Shop and will be removed later. IMPORTANT: Be sure that the Paypal plugin is removed or disabled before enabling this option.
        </dd>
      </dl>

      <dl id="desc_shop_enabled">
        <dt>Enable Public Access?</dt>
        <dd>Select &quot;Yes&quot; to make the shop publically accessible. Selecting &quot;No&quot; prevents anyone except site administrators from accessing the plugin. Use during testing. You must clear the cache after changing this setting.
        </dd>
      </dl>

      <dl id="desc_ipn_url">
        <dt>IPN URL Override?</dt>
        <dd>If your site does not support SSL you may have to serve the IPN handlers from another URL, such as &quot;https://yourhost.com/~yourname/ipn&quot;. If so, enter that URL here, including the path to where you will place the IPN handlers. You may need to modify the handlers themselves to include lib-common.php from the correct path as well.
        </dd>
      </dl>

      <dl id="desc_use_sku">
          <dt>SKU as Product ID</dt>
          <dd>Select this option to use the product SKU (Name) values as the ID in URLs. This may improve SEO and will make the URLs easier to understand. This option requres that each product has a unique SKU and will be reset to &quot;No&quot; if duplicate SKUs are found.</dd>
      </dl>

      <dl id="desc_adm_def_view">
          <dt>Default Admin View</dt>
          <dd>Select the list shown by default when accessing the Administation area.</dd>
      </dl>

      <dl id="desc_ena_fast_checkout">
          <dt>Enable Fast-Checkout</dt>
          <dd>Select &quot;Yes&quot; to enable skipping directly to final checkout if the order meets certain requirements.</dd>
      </dl>

	  <dl id="desc_inv_start_num">
		  <dt>Starting Invoice Number</dt>
		  <dd>Invoice numbers are created sequentially, beginning with &quot;1&quot;, as orders are finalized. If numeric, this number will be added to the sequence number when orders are displayed. If not, it will be used as a formatting string, i.e. you could enter &quot;INV-%d&quot;.</dd>
	  </dl>

      <h2>Block Settings</h2>

      <dl id="desc_blk_random_limit">
        <dt>Number of products in Random block</dt>
        <dd>This is the number of products that will be shown in the "Random Product" block. If this number is less than one, then one product will be shown.</dd>
      </dl>

      <dl id="desc_blk_featured_limit">
        <dt>Number of products in Featured block</dt>
        <dd>This is the number of products that will be shown in the "Featured Product" block. If this number is less than one, then one product will be shown. </dd>
      </dl>

      <dl id="desc_blk_popular_limit">
        <dt>Number of products in Popular block</dt>
        <dd>This is the number of products that will be shown in the "Popular Products" block. If this number is less than one, then one product will be shown.</dd>
      </dl>

      <h2>Debugging</h2>

      <dl id="desc_log_level">
        <dt>Log Level?</dt>
        <dd>Select the minimum level of messages to be logged to the system log. &quot;Debug&quot; includes debugging IPN data which may contain PII.</dd>
      </dl>

      <h2>Checkout Address Collection</h2>

      <dl id="desc_get_street">
        <dt>Street Address</dt>
        <dd>At checkout, the Street Address field can be Required, Optional, or Not Available for the Billing and Shipping addresses (whichever are used).</dd>
      </dl>

      <dl id="desc_get_city">
        <dt>City</dt>
        <dd>At checkout, the City field can be Required, Optional, or Not Available for the Billing and Shipping addresses (whichever are used).</dd>
      </dl>

      <dl id="desc_get_state">
        <dt>State</dt>
        <dd>At checkout, the State field can be Required, Optional, or Not Available for the Billing and Shipping addresses (whichever are used).</dd>
      </dl>

      <dl id="desc_get_country">
        <dt>Country</dt>
        <dd>At checkout, the Country field can be Required, Optional, or Not Available for the Billing and Shipping addresses (whichever are used).</dd>
      </dl>

      <dl id="remit_to">
          <dt>Remit To</dt>
          <dd>(optional) Enter a string to appear on remittance tickets and invoices, e.g. &quot;Attn: Accounts Receivable&quot;</dd>
      </dl>

      <dl id="desc_get_postal">
        <dt>Postal Code</dt>
        <dd>At checkout, the Postal Code field can be Required, Optional, or Not Available for the Billing and Shipping addresses (whichever are used).</dd>
      </dl>

      <dl id="desc_get_phone">
        <dt>Phone Number</dt>
        <dd>Indicate if the buyer must enter a telephone number at checkout. Entry may be required, optional, or not available.</dd>
      </dl>

      <dl id="desc_address_validator">
          <dt>Address Validator</dt>
          <dd>Select an available API to validate user-entered addresses. You will need to set up an acount with the provider and enter credentials. The USPS provider credentials are configured through the Shipping module. TaxCloud is configured with the Tax Provider information.</dd>
      </dl>

      <dl id="desc_smartystreets_id">
          <dt>SmartyStreets ID</dt>
          <dd>If you elect to use smartystreets.com as your address validator, enter your user ID here.</dd>
      </dl>

      <dl id="desc_smartystreets_token">
          <dt>SmartyStreets ID</dt>
          <dd>If you elect to use smartystreets.com as your address validator, enter your token here.</dd>
      </dl>

      <h2>Shop Information</h2>

      <dl id="desc_name">
        <dt>Remittance/Support Name</dt>
        <dd>Enter the name of a person or department to receive remittances or to contact for support.</dd>
      </dl>

      <dl id="desc_company">
        <dt>Company Name</dt>
        <dd>Enter the name of your store. During installation this was set to the site name but can be changed here. This will be displayed on remittance coupons and receipts.</dd>
      </dl>

      <dl id="desc_address1">
        <dt>Shop Address Line 1</dt>
        <dd>Enter the street address for your shop. This value is optional, but should be provided to appear on orders and especially if you accept payments by check.</dd>
      </dl>

      <dl id="desc_address2">
        <dt>Shop Address Line 2</dt>
        <dd>Enter the second line for your address, if any.</dd>
      </dl>

      <dl id="desc_city">
        <dt>Shop City</dt>
        <dd>Enter the city where your shop is located.</dd>
      </dl>

      <dl id="desc_state">
        <dt>Shop State</dt>
        <dd>Enter the state or province where your shop is located.</dd>
      </dl>

      <dl id="desc_zip">
        <dt>Shop Zip</dt>
        <dd>Enter the postal code where your shop is located. This is used to determine the shipping origin.</dd>
      </dl>

      <dl id="desc_shop_phone">
        <dt>Shop Phone</dt>
        <dd>(Optional) Enter the phone number for your shop to appear on invoices.</dd>
      </dl>

      <dl id="desc_shop_email">
        <dt>Shop E-Mail</dt>
        <dd>(Optional) Enter the email address for your shop to appear on invoices.</dd>
      </dl>

      <dl id="desc_country">
          <dt>Shop Country</dt>
          <dd>Select the primary country code for the shop&apos;s location. This is used to format international addresses.</dd>
      </dl>

      <dl id="desc_purge_sale_prices">
        <dt>Purge Sale Prices?</dt>
        <dd>Select &quot;Yes&quot; to purge a sale price from the table as soon as the sale has expired to keep the table clean. Select &quot;No&quot; to keep old sale prices around so they can be re-activated by changing the dates.</dd>
      </dl>

      <dl id="desc_gc_enabled">
        <dt>Enable Gift Cards?</dt>
        <dd>Select &quot;Yes&quot; to enable gift cards. Gift cards are created as normal products.</dd>
      </dl>

      <dl id="desc_gc_exp_days">
        <dt>Default Gift Card Expiration</dt>
        <dd>Enter the default number of days after which a promotional gift card will expire, or 0 fo no expiration. This is only for gift cards sent as a thank-you or loyalty award. Purchased gift cards never expire.</dd>
      </dl>

      <dl id="desc_gc_letters">
        <dt>Letters to use in Gift Card Codes</dt>
        <dd>Select the type of letters to be used when creating gift card codes- uppercase, lowercase, both, or neither.</dd>
      </dl>

      <dl id="desc_gc_numbers">
        <dt>Use Numbers in GC Codes?</dt>
        <dd>Select whether to include numbers in gift card codes.</dd>
      </dl>

      <dl id="desc_gc_symbols">
        <dt>Use Symbols in GC Codes?</dt>
        <dd>Select whether to include symbols and punctuation in gift card codes.</dd>
      </dl>

      <dl id="desc_gc_prefix">
        <dt>Prefix for Coupon Codes</dt>
        <dd>Enter any short prefix that should be prepended to the front of all coupon codes.</dd>
      </dl>

      <dl id="desc_gc_suffix">
        <dt>Suffix for Coupon Codes</dt>
        <dd>Enter any short suffix that should be appended to the end of all coupon codes.</dd>
      </dl>

      <dl id="desc_gc_length">
        <dt>Length for Coupon Codes</dt>
        <dd>Enter the length for the coupon codes. This is ignored if a Mask string is configured below.</dd>
      </dl>

      <dl id="desc_gc_mask">
        <dt>Mask for Coupon Codes</dt>
        <dd>Enter an optional mask for the coupon code format. The letter &quot;X&quot; will be replaced with a generated character while any other character will be include as-is. Example: XXX-XXX-XXX.</dd>
      </dl>

      <dl id="desc_tax_nexuses">
          <dt>Sales Tax Nexuses</dt>
          <dd>Create elements for each location where you have a nexus for sales tax purposes. Enter values in ISO-3166-2 format (CC-SS where &quot;CC&quot; is the country code and &quot;SS&quot; is the state or region). For example, use &quot;US-CA&quot; for California, USA. If the state/region is omitted then the nexus will apply to the entire country.</dd>
      </dl>

      <dl id="desc_tax_provider">
          <dt>Sales Tax Provider</dt>
          <dd>Select the provider for sales tax calculations. &quot;Internal&quot; uses the internal tax tables, &quot;Configured Rate&quot; applies the rate set below to all taxable items. The others require you to create accounts with the tax providers and configure them on the other tabs.</dd>
      </dl>

      <dl id="desc_tax_rate">
        <dt>Tax Rate</dt>
        <dd>If you do selected the Configured Rate, enter the percentage charged by your shop as sales tax, or zero if you do not charge tax. This will be calculated and added to orders for taxable items. Enter the rate as a decimal, e.g. &quot;.085&quot; for 8.5%.</dd>
      </dl>

      <dl id="desc_tax_test_mode">
          <dt>Tax Test Mode?</dt>
          <dd>Select whether the tax calculations are using the provider&apos;s &quot;test&quot; or &quot;sandbox&quot; mode. Not all providers support this and it has no effect if the &quot;Configured&quot; or &quot;Internal&quot; providers are used.
      </dl>

      <dl id="desc_tax_avatax_key">
          <dt>Avatax Key</dt>
          <dd>Enter the key for your Avalara &quot;Avatax&quot; account.</dd>
      </dl>

      <dl id="desc_tax_avatax_account">
          <dt>Avatax Account</dt>
          <dd>Enter the account ID for your Avalara &quot;Avatax&quot; account.</dd>
      </dl>

      <dl id="desc_tax_taxjar_token">
          <dt>Taxjar API Token</dt>
          <dd>Enter the API Token for your Taxjar account.</dd>
      </dl>

      <dl id="desc_tax_taxjar_nexus">
          <dt>Use TaxJar Nexus API</dt>
          <dd>Select Yes to check the TaxJar API for a nexus. Select No to use the configured nexus settings above.</dd>
      </dl>

      <dl id="desc_tax_taxcloud_id">
          <dt>TaxCloud Login ID</dt>
          <dd>Enter the Login ID that you receive from taxcloud.com.</dd>
      </dl>

      <dl id="desc_tax_taxcloud_key">
          <dt>TaxCloud API Key</dt>
          <dd>Enter the API key that you receive from taxcloud.com.</dd>
      </dl>

      <dl id="desc_aff_key">
          <dt>Affiliate URL Key</dt>
          <dd>The key name used in the referral link. Default is &quot;shop_ref&quot;, so the link would appear as &quot;https://sitename/?shop_ref=xxxxx&quot;. If you change this be sure it is a unique value not used elswhere in glFusion.</dd>
      </dl>

      <dl id="desc_aff_cookie_exp_days">
          <dt>Affiliate Cookie Expiration</dt>
          <dd>Enter the number of days for which a referral is valid if no items are added to the buyer's cart.</dd>
      </dl>

      <dl id="desc_aff_cart_exp_days">
          <dt>Affiliate Cart Expiration</dt>
          <dd>Enter the number of days for which the referral is valid once items have been added to the buyer's cart.</dd>
      </dl>

      <h2>Affiliate Program Settings</h2>

      <dl id="desc_aff_enabled">
          <dt>Affiliate Program Enabled</dt>
          <dd>Select whether to enable the affiliate referral program globally.</dd>
      </dl>

      <dl id="desc_aff_allow_entry">
          <dt>Allow affiliate code entry during checkout</dt>
          <dd>Select whether an affiliate code can be entered during checkout to override a referral created from an affiliate link</dd>
      </dl>

      <dl id="desc_aff_ref_exp_days">
          <dt>Expiration in days for referrals</dt>
          <dd>Enter the number of days after a referral is made when it will no longer be used for an order. Referrals which have resulted in products being added to a cart will expire when the cart expires.</dd>
      </dl>

      <dl id="desc_aff_pct">
          <dt>Default Affiliate Bonus Percentage</dt>
          <dd>Enter the default bonus percentage of net sales to be paid to affiliates. Use a whole number, e.g. &quot;4.5&quot; for 4.5% (.045).</dd>
      </dl>

      <dl id="desc_aff_min_ordstatus">
          <dt>Minimum order status</dt>
          <dd>Select the minimum order status to be considered for affiliate payouts. Orders that have not yet reached this status will not have bonuses paid.</dd>
      </dl>

      <dl id="desc_aff_min_payment">
          <dt>Minimum Affiliate Payment</dt>
          <dd>Enter the minimum amount, in the Shop&apos;s currency, for affiliate payments. Affiliates whose balance has not reached this level will not receive a payment when payments are processed.</dd>
      </dl>

      <dl id="desc_aff_key">
          <dt>Affiliate URL key</dt>
          <dd>This is the url key used to detect an affiliate ID. You may change this to something else but be sure it cannot be used for any other purpose on your site.</dd>
      </dl>

      <h2>Geocoding Settings</h2>

      <dl id="desc_ipgeo_provider">
          <dt>Geolocation Provider</dt>
          <dd>Select a geolocation provider, if any. You will need to sign up with the provider and obtain an API key to enter below.</dd>
      </dl>

      <dl id="desc_ipstack_api_key">
          <dt>IPStack API Key</dt>
          <dd>Enter the API key provided by ipstack.com if this provider is used.</dd>
      </dl>

      <dl id="desc_ipgeo_api_key">
          <dt>IPGeo API Key</dt>
          <dd>Enter the API key provided by ipgeolocation.io if this provider is used.</dd>
      </dl>

    </div>
  </div>
</body>
</html>
